/*----------------------*/
/* 	global Style 		*/
/*----------------------*/
body {
  font-family: Century Gothic, sans-serif;
  background: url(../images/header_bg.gif) repeat-x 0 0;
  color: #262626;
  font-size: 13px; }

h1 {
  color: #262626;
  font-size: 25px;
  padding: 0 0 15px 0;
  margin-bottom: 10px; }

h2, h3 {
  color: #262626;
  font-size: 15px;
  padding: 10px 0 10px 0;
  font-weight: bold; }

p {
  color: #262626;
  line-height: 1.8em;
  font-size: 13px;
  font-family: Century Gothic; }

/*p { color: #262626; line-height: 1.8em; font-size: 13px; font-family: Arial; }*/
a {
  color: #B3070E;
  text-decoration: none; }

a:hover {
  text-decoration: underline; }

strong {
  font-weight: bold; }

.content p {
  margin-bottom: 10px; }

.float_left {
  float: left; }

.float_right {
  float: right; }

.textAlign_Left {
  text-align: left; }

.textAlign_Right {
  text-align: right; }

.textAlign_Center {
  text-align: center; }

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

#inner_wrapper {
  margin: 0 auto;
  width: 998px; }

#main_wrapper {
  background: url(../images/red_banner_pattern.png) no-repeat center 110px; }

/*------- Header Style ---------*/
#header {
  margin: 0 9px; }
  #header .Logo {
    float: left;
    margin-bottom: 0; }
  #header .Logo a {
    display: block;
    height: 103px; }
  #header .social {
    margin: 10px 8px 0 10px;
    float: right; }
    #header .social a {
      height: 40px;
      padding: 0;
      display: inline-block;
      color: #fff;
      font-size: 15px;
      line-height: 37px; }
      #header .social a.facebook:before {
        content: '';
        background: url(../images/icon-facebook.png) no-repeat 0 50%;
        width: 37px;
        height: 37px;
        margin-right: 10px;
        display: inline-block;
        float: left; }
  #header p.callUs {
    padding-right: 8px;
    float: right;
    color: #FFF;
    font-family: Century Gothic, sans-serif;
    font-size: 30px;
    font-style: italic; }
  #header ul {
    overflow: hidden;
    float: right;
    display: block; }
  #header ul li {
    float: left;
    color: #FFF;
    overflow: hidden; }
  #header ul li a, #header #header ul li span {
    float: left;
    color: #FFF;
    text-decoration: none;
    display: block;
    text-align: right;
    font-size: 15px;
    height: 41px;
    line-height: 41px;
    padding: 0 20px; }
  #header ul li a:hover, #header #header ul li span.active {
    color: #a4a4a4;
    background: url(../images/red_arrow_up.png) no-repeat center 35px; }
  #header ul li a.active {
    color: #a4a4a4;
    background: url(../images/red_arrow_up.png) no-repeat center 35px; }

/*--------- Content Style ---------*/
#content_wrapper {
  background: url(../images/content_shadow.png) no-repeat center 0;
  padding-bottom: 20px; }

.content_container {
  background: #FFF;
  margin: 0 15px;
  padding: 10px;
  min-height: 530px; }

.content_container .content {
  padding: 15px 0; }

.content_container .content .bulletedList {
  width: 42%;
  padding: 0 1% 0 0; }

.content_container .content .videoPlayer {
  width: 52%;
  padding: 0 1%;
  margin-top: 10px; }

.content .content_Col {
  float: left; }

.col1 {
  width: 60%; }

.col2 {
  width: 40%;
  text-align: right; }

#services .col1, #faqs .col1 {
  width: 677px;
  padding-right: 10px; }

#services .content_container, #faqs .content_container {
  padding: 10px 0 10px 10px; }

/*------ Style for Red Buttons on all inner pages [Right side panel] -----------*/
.redButtons {
  background: url(../images/button-shadow.gif) repeat-x 0 0;
  width: 247px;
  text-align: center;
  margin-top: -25px;
  padding: 15px 12px; }

.redButtons a {
  display: block;
  margin-bottom: 20px;
  height: 112px;
  width: 247px;
  text-indent: -9999px;
  background: url(../images/red-buttons.jpg) no-repeat 0 0; }

.redButtons a.btnGetQuote {
  /*background : url(../images/red-buttons.jpg) no-repeat 0 0;*/
  background-position: 0 0; }

.redButtons a.btnGetQuote:hover {
  /*background : url(../images/get-quote-hover.jpg) no-repeat 0 0;*/
  background-position: -248px 0; }

.redButtons a.btnGotQuestion {
  /*background : url(../images/got-a-question.jpg) no-repeat 0 0;*/
  background-position: 0 -113px; }

.redButtons a.btnGotQuestion:hover {
  /*background : url(../images/got-a-question-hover.jpg) no-repeat 0 0;*/
  background-position: -248px -113px; }

.redButtons a.bnServices {
  /*background : url(../images/we-service.jpg) no-repeat 0 0;*/
  background-position: 0 -226px; }

.redButtons a.bnServices:hover {
  /*background : url(../images/we-service.jpg) no-repeat 0 0;*/
  background-position: -248px -226px; }

ul.red_bulleted_list li {
  background: url(../images/bullet-check-sign.gif) no-repeat 0 5px;
  color: #b3070e;
  line-height: 30px;
  padding-left: 35px;
  font-size: 15px;
  font-family: Arial;
  margin-bottom: 5px; }

/*---- Services Page ----*/
ul.product_list li,
ul.product_list li a {
  float: left;
  display: block;
  width: 191px;
  text-align: center;
  text-decoration: none;
  color: #262626;
  height: 175px;
  position: relative; }

ul.product_list li span,
ul.product_list li a span {
  display: block;
  font-size: 18px;
  position: absolute;
  bottom: 0;
  width: 191px;
  left: 0; }

.slider-wrapper, .enquiry_form {
  float: left; }

.slider-wrapper {
  height: 375px;
  position: relative;
  width: 684px; }

/*------------ Enquiry Form ------------*/
.enquiry_form {
  background: url(../images/form_bg.gif) no-repeat 0 0;
  height: 335px;
  width: 224px;
  color: #FFF;
  padding: 7px 20px 33px 20px; }

.enquiry_form label {
  display: block;
  padding: 2px 0;
  font-size: 10px; }

.enquiry_form .textfield {
  background: url(../images/form_field_bg.png) no-repeat 0 0;
  width: 230px;
  height: 20px;
  border: 0px; }

.enquiry_form textarea {
  background: url(../images/form_field_bg.png) no-repeat 0 -71px;
  width: 230px;
  height: 60px;
  border: 0px;
  margin-bottom: 10px;
  overflow: hidden; }

.enquiry_form #btnMakeanEnquiry {
  background: url(../images/Make_an_Inquirey_button.png) no-repeat 0 0px;
  width: 230px;
  height: 46px;
  border: 0px;
  text-indent: -9999px;
  cursor: pointer; }

.facebook_connect {
  background: url(../images/facebook_buton_bg.gif) no-repeat 0 0;
  width: 356px;
  height: 153px;
  position: relative;
  margin-right: 10px; }

.facebook_connect p img {
  margin-top: -5px; }

.facebook_connect p.facebook_button {
  position: absolute;
  top: 72px;
  left: -9px; }

/*--------- FAQs page style --------*/
body#faqs .content_Col p strong {
  display: block; }

body#faqs .content_Col p span {
  display: block;
  float: left;
  width: 15px;
  font-weight: bold; }

body#faqs .content_Col p span.answers {
  margin-left: 3px;
  width: 630px;
  font-weight: normal; }

body#faqs .content_Col p {
  clear: both;
  margin-bottom: 15px;
  overflow: hidden; }

#ovenTypeContainer {
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  padding: 10px;
  min-height: 100px; }

#ovenTypeContainer .oventypeRows {
  padding: 10px; }

#priceForm a {
  display: block;
  padding: 10px 0 10px 40px;
  background: url(../images/plusSign.gif) no-repeat 10px 50%;
  width: 200px;
  text-align: left; }

#priceForm a#showHideBookingSection {
  width: 119px;
  margin-left: 20px; }

#priceForm select {
  width: 250px;
  border: 1px solid #CCC;
  height: 25px;
  /*background: url(../images/selectBg.gif) no-repeat scroll 0 0;*/
  font-family: Arial; }

#priceForm #totalPriceContainer p, #priceForm #totalPriceContainer p input {
  font-size: 25px; }

#priceForm p a {
  font-size: 12px; }

#priceForm #txtTotalPrice {
  border: 0px solid;
  width: 60px; }

ul#priceListCombos {
  border-bottom: 1px solid #CCC;
  padding: 20px 0 20px 20px; }

ul#priceListCombos li {
  float: left;
  padding: 0 40px 30px 0px; }

#BookingFormContainerDiv {
  float: right;
  width: 185px;
  overflow: hidden; }

#BookingFormContainerDiv input {
  border: 1px solid #CCC;
  padding: 5px;
  margin: 0 0 8px 0; }

#BookingFormContainerDiv input.textBox {
  border: 1px solid #CCC;
  padding: 5px;
  margin: 0 0 8px 0;
  width: 170px; }

#BookingFormContainerDiv select {
  margin: 0 0 8px 0;
  width: 182px; }

#BookingFormContainerDiv submit {
  font-weight: bold; }

#BookingFormContainerDiv div {
  text-align: right; }

/*----------------- Footer --------------*/
#footer {
  background: url(../images/Footer_bg.gif) repeat-x 0 0;
  overflow: hidden; }

#footer .footer_columns {
  margin: 0 auto;
  width: 998px; }

#footer .footer_columns a {
  height: 82px;
  line-height: 82px; }

#footer .footer_columns a img {
  padding: 0 5px; }

#footer ul {
  height: 82px;
  line-height: 82px;
  overflow: hidden; }

#footer ul li {
  float: left;
  height: 82px;
  line-height: 82px; }

#footer ul li.phone_number {
  color: #FFF;
  font-size: 28px;
  width: 26%;
  text-align: center;
  padding-right: 10px; }

#footer .footer_columns .col1 {
  width: 17%; }

#footer .footer_columns .col3 span {
  display: block;
  float: left;
  cursor: default; }

#footer .footer_columns .col3 span img {
  padding: 30px 5px; }

#footer .footer_columns .col5 span {
  display: block;
  float: left;
  cursor: default; }

#footer .footer_columns .col5 span img {
  padding: 2px 2px; }

#footer .footer_columns .col4 {
  float: right;
  color: #9d9d9d;
  font-size: 16px; }

#footer .footer_columns .col4 span {
  display: block;
  width: 130px;
  float: left; }

.mobile-menu {
  display: none; }

@media (max-width: 980px) {
  body {
    overflow-x: hidden; }

  #inner_wrapper {
    max-width: 998px;
    width: 100%; }

  .content_container {
    overflow: hidden; }

  .slider-wrapper {
    width: 100%; }
    .slider-wrapper #slider {
      background-size: cover !important;
      width: 100% !important;
      min-height: 300px !important;
      margin: 0 auto !important; }
      .slider-wrapper #slider .nivo-slice {
        background-size: cover !important;
        width: 100% !important;
        height: auto !important;
        margin: 0 auto !important; }

  .enquiry_form {
    background-size: cover;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    padding-bottom: 20px; }
    .enquiry_form label {
      margin-bottom: 3px;
      font-size: 16px; }
    .enquiry_form .textfield, .enquiry_form textarea {
      background: #fff;
      width: 100%;
      margin-bottom: 5px; }
    .enquiry_form #btnMakeanEnquiry {
      margin-top: 10px; }

  .content .content_Col {
    float: none; }

  .col1, .col2 {
    width: 100%;
    margin-bottom: 15px;
    float: none;
    overflow: hidden;
    text-align: left; }

  .no-mobile {
    display: none; }

  #services .col1, #faqs .col1 {
    width: 100%;
    margin-bottom: 35px; }

  .bulletedList {
    width: 100%;
    float: none; }

  .videoPlayer {
    width: 100%;
    float: none; }

  #faqs .content_Col p span.answers {
    width: auto !important; } }
@media (min-width: 928px) {
  #header ul {
    overflow: hidden;
    float: right;
    display: block; } }
@media (max-width: 927px) {
  #header .mobile-menu {
    background: url(../images/menu.png) no-repeat;
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    top: 0px;
    right: 10px;
    text-indent: -5000em;
    z-index: 1000; }
  #header ul {
    background: #d71a21;
    width: 100%;
    display: none;
    position: absolute;
    top: 0px;
    left: 0;
    overflow: hidden;
    z-index: 99; }
    #header ul li {
      width: 100%;
      float: none; }
      #header ul li a {
        width: 100%;
        padding: 0 0 10px;
        text-align: center; }
  #header .Logo {
    height: 80px; }
  #header p.social,
  #header p.callUs {
    width: 100%;
    margin: 0 0 10px 10px;
    display: block;
    float: none;
    font-size: 20px;
    text-align: center;
    overflow: hidden; } }
@media (max-width: 815px) {
  ul.product_list li {
    width: 100%;
    float: none; }
    ul.product_list li span {
      width: 100%;
      position: relative;
      text-align: center; } }
@media (max-width: 640px) {
  .red_bulleted_list {
    float: none; } }
@media (max-width: 600px) {
  #footer {
    background: #3e3e3e; }
    #footer .footer_columns {
      width: 100%; }
    #footer ul {
      height: auto; }
      #footer ul li {
        width: 100% !important;
        float: none; }
        #footer ul li img {
          display: block;
          margin: 0 auto; } }
@media (max-width: 425px) {
  object {
    width: 100%;
    height: auto; } }
